export const ProductData = [
  {
    id: '1',
    brand: 'Addidas',
    category: 'Shoe',
    vendor: 'Abc Enterprices',
    product_name: 'My Shoe',
    product_color: ['Red and Black', 'yellow'],
    product_size: ['XL', 'X'],
    product_quantity: '5',
    mark_price: '5000',
    cost_price: '6000',
    sell_price: '5500',
  },
  {
    id: '2',
    brand: 'Rockstar',
    category: 'Helmet',
    vendor: 'Anchor Digital Company',
    product_name: 'Helmet A1',
    product_color: ['Blue and Green'],
    product_size: ['Max'],
    product_quantity: '50',
    mark_price: '15000',
    cost_price: '16000',
    sell_price: '15500',
  },
];
